<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" 
    android:background="@drawable/back" >
<LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"  >

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="#ffffff" >

        <ImageView
            android:id="@+id/imageView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:src="@drawable/ic_launcher" />
		<TextView
            android:id="@+id/textView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="شیوه‌های دعوت به نماز" android:textColor="#555555" />
       
        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="right"
            android:layout_marginRight="5dp"
            android:layout_marginTop="5dp"
            android:scaleType="fitXY"
            android:src="@drawable/home_icon" />

    </FrameLayout>

    <RelativeLayout
        android:id="@+id/fehrest"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/packet" >

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="فهرست کتاب"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000000"
            android:textColorHint="#000000" />

    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/search"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/packet" >
			<TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="جستجو"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000000"
            android:textColorHint="#000000" />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/notes"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/packet" >
			<TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="یاداشت ها"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000000"
            android:textColorHint="#000000" />
    </RelativeLayout>
	<RelativeLayout
	    android:id="@+id/setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/packet" >
			<TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="تنظیمات"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000000"
            android:textColorHint="#000000" />
    </RelativeLayout>
    <RelativeLayout
	    android:id="@+id/exit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/packet" >
			<TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="خروج"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="#000000"
            android:textColorHint="#000000" />
    </RelativeLayout>
</LinearLayout>
</ScrollView>